@import './helpers/reset';
@import './helpers/variables';
@import './helpers/mixins';

* {
    box-sizing: border-box;
}
body {
    font-family: $fontFamily;
    background-color: $lightBg;
}
.container {
    max-width: 1200px;
	margin: 0 auto;

}

@import './sections/style';

